body{
	background:#fafafa;
	font-family: 'Raleway', sans-serif;
}
body a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
h4, .h4 {
    font-size: 16px;
}

/*.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}*/

/*--- slider-css --*/
.slider {
	position: relative;
}
@media (max-width: 991px) {
	.slider {
	position: relative;
	margin-top:25%;
}
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 20px;
	width: 20px;
	display: inline-block;
	background:#fff;
	border-radius:100px;
}
.callbacks_here a:after{
	background:#661f43;
}
.callbacks_tabs a{
	visibility:hidden;
}
.callbacks_tabs li{
	display:inline-block;
}
ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: 14px;
	z-index: 999;
	right:51em;
}

.banner{
	position:relative;
	background:url(../images/banner.jpg) no-repeat center bottom;
	width:100%;
	background-size:cover;
	height:240px;
	display:block;
}
.banner-new{
	position:relative;
	background:url(../images/Zoom/goshala03a.jpg) no-repeat center bottom;
	width:100%;
	background-size:cover;
	height:240px;
	display:block;
}
.banner-new01{
	position:relative;
	background:url(../images/Zoom/social03a.jpg) no-repeat center bottom;
	width:100%;
	background-size:cover;
	height:240px;
	display:block;
}
.banner-new02{
	position:relative;
	background:url(../images/Zoom/building.jpg) no-repeat center bottom;
	width:100%;
	background-size:cover;
	height:240px;
	display:block;
}
.back {
	width: 100%;
}
p {
    margin: 0 0 0px;
}

/* Header */
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}

header .navbar-brand {
  text-transform: uppercase;
  letter-spacing: 0em;
  font-weight: 400;
}

header .navbar-brand.absolute {
  position: absolute;
}

@media (max-width: 991px) {
  header .navbar-brand.absolute {
    position: relative;
  }
}

header .navbar-brand span {
  color: #ffc107;
}

header .navbar {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #ffffff!important; 
  opacity: 0.9;
  position: relative;
}

@media (max-width: 767px) {
  header .navbar {
    background: #ffffff;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }
}

header .navbar .nav-link {
  padding: 1.7rem 1rem;
  outline: none !important;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: 600;
}

@media (max-width: 767px) {
  header .navbar .nav-link {
    padding: .5rem 0rem;
  }
}

header .navbar .nav-link.active {
  color: #c80303!important;
}

header .navbar .dropdown-menu {
  font-size: 14px;
  border-radius: 4px;
  border: none;
  -webkit-box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 30px 0px rgba(0, 0, 0, 0.2);
  min-width: 13em;
  margin-top: -10px;
}

header .navbar .dropdown-menu:before {
  bottom: 100%;
  left: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #fff;
  border-width: 7px;
}

@media (max-width: 991px) {
  header .navbar .dropdown-menu:before {
    display: none;
  }
}

header .navbar .dropdown-menu .dropdown-item:hover {
  background: #ffc107;
  color: #fff;
}

header .navbar .dropdown-menu .dropdown-item.active {
  background: #c80303;
  color: #fff;
}

header .navbar .dropdown-menu a {
  padding-top: 7px;
  padding-bottom: 7px;
}

header .navbar .cta-btn a {
  background: #ffc107;
  color: #000 !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  text-transform: uppercase;
  padding-top: 26px !important;
  padding-bottom: 26px !important;
  line-height: 1;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
}

header .navbar .cta-btn a:hover {
  color: #fff !important;
  -webkit-box-shadow: 2px 0 30px -5px rgba(255, 193, 7, 0.9);
  box-shadow: 2px 0 30px -5px rgba(255, 193, 7, 0.9);
}

.half {
  border-bottom: 1px solid #2e2e2e;
}

.half .text, .half .image {
  width: 50%;
}

@media (max-width: 991px) {
  .half .text, .half .image {
    width: 100%;
  }
}

.half .text h2, .half .text h3, .half .image h2, .half .image h3 {
  color: #000;
}

.half .text {
  padding: 7%;
}

.half .image {
  background-size: cover;
  background-position: center center;
}

@media (max-width: 991px) {
  .half .image {
    height: 350px;
  }
}

/*----*/
.header{
	position:absolute;
	top:8%;
	width:100%;
	z-index:9;
}
.logo{
	float:left;
	padding: 1em 1em 1em 6em;
	width: 15%;
	background:#fff;
}
.top-nav{
	float:right;
	background:#fff;
	width: 85%;
	padding: 1.3em 4em;
}
.top-nav ul li{
	display: inline-block;
}
ul{
	padding:0;
	margin:0;
}
.top-nav ul li a {
	color: #000;
	text-shadow: 0 0 1px rgba(111,134,134,0.3);
}
.top-nav ul li a::before {
	color: #d53324;
	content: attr(data-hover);
	position: absolute;
	opacity: 0;
	text-shadow: 0 0 1px rgba(213,51,36,0.3);
	-webkit-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	-moz-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}
.top-nav ul li a:hover::before,
.top-nav ul li a:focus::before {
	-webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	-moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	opacity: 1;
}
.top-nav ul li a {
	position: relative;
	display: inline-block;
	margin: 1.3em;
	outline: none;
	color: #474475;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 600;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 12px;
}
.top-nav ul li.active a {
	color: #d53324;
}
/*----*/
.top-nav span.menu:before{
	content: url(../images/menu.png)no-repeat 0px 0px;
	cursor:pointer;	
	width:100%;
}
.top-nav span.menu{
	display: none;
}
/*--responsive media-quries--*/
@media(max-width:768px){
.top-nav ul{
	display: none;
	position:absolute;
	width:100%;
	z-index: 9999;
	left: 0%;
	margin: 0em 0em;
	background:#b66ca9;
}
.top-nav ul li label{
	display:none;
}
.top-nav span.menu {
	display: block;
	width: 100%;
	position: relative;
	text-align: center;
	padding: 14px 1em 0;
}
.top-nav ul li,.top-nav ul li.active{
	display: block;
	float:none;
	padding: 0;
	text-align: center;
}
.top-nav ul li a,.top-nav ul li.active a{
	color:#fff;
	border: none;
	padding: 0;
	background:none;
	margin: 0.3em 1em;
}
.top-nav ul li a:hover{
	color:#000;
}
.top-nav ul li a::before{
	color:#000;
}

}
/*--content--*/
.content-about{
	padding: 3em 0 3em;
}
.content-about h3{
	margin: 0;
	font-size: 3em;
	color: #544f81;
	font-weight: 600;
}
.content-about h3 span{
	border-bottom:3px solid #c1c1c1;
}
.content-about p{
	margin: 1.2em 0 0.5em;
	font-size: 1.1em;
	line-height: 1.9em;
	color: #333333;
}
.col-left{
	float:left;
}
.col-left span{
	color: #474475;
	font-size: 5em;
	height: 114px;
	width: 67px;
	display: block;
	font-weight: 600
}
.col-right{
	float:right;
	width: 100%;
	padding: 2em 0 0;
}
.col-right h6{
	margin: 0;
	font-size: 1.3em;
	color: #D53324;
	/*text-transform: uppercase;*/
	font-weight: 700;
}
.col-right p{
	margin: 1.2em 0 0;
	font-size: 1em;
	line-height: 1.9em;
	color: #9A9898;
}
.col-right01 h6{
	margin: 0;
	font-size: 1.6em;
	color: #D53324;
	/*text-transform: uppercase;*/
	font-weight: 700;
}

/*.custom-list {
    list-style: none;
    padding-left: 0;
}
.custom-list li {
    position: relative;
    padding-left: 20px;
}
.custom-list li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: url('images/bullet.png');
    background-size: cover;
    background-position: center;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}*/

.custom-list{
    content: '';
    width: 11px;
    height: 11px;
    position: absolute;
    background-image: url('../images/bullet.png');
    background-size: cover;
    background-position: center;
    left: 0;
    /*top: 10%;*/
    margin-top:13px;
    transform: translateY(-50%);
}

/*----*/
.news-left{
	background:#fff;
	margin: 3em 0 0;
}
.content-news h3{
	margin: 0;
	font-size: 3em;
	color: #544f81;
	font-weight: 600;
	text-transform: uppercase;
}
.content-news h3 span{
	border-bottom:3px solid #c1c1c1;
}
.col-news{
	float:right;
	width:50%;
}
.col-news-right{
	float:left;
	width:50%;
	padding: 0 1em 0 2em;
}
.col-bottom  h6{
	margin:0;
	font-size: 1.3em;
	color: #d53324;
	text-transform: uppercase;
	font-weight: 700;
}
.col-bottom p{
	margin: 1.2em 0 0.5em;
	font-size: 1em;
	line-height: 1.9em;
	color: #9A9898;
}
a.more{
	text-decoration:none;
	font-size: 1.3em;
	color: #b66ca9;
	font-weight: 600;	
}
a.more:hover{
color:#000;
}
.col-bottom {
	padding: 11px 0;
}
.col-news-top .date-in {
	overflow: hidden;
	position: relative;
	display: block;
}
.col-news-top .date-in .month-in {
	position: absolute;
	height: 100%;
	width: 50%;
	top: 0;
	left: 0;
	background: url(../images/background2.png) repeat;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.col-news-top .img-responsive{
 	display: block;
  	max-width: 100%;
  	height: auto;	
  }
.col-news-top .date-in:hover .month-in {
	width: 100%;
}
.col-news-top .date-in .month-in label {
	display: inline-block;
	font-weight: 800;
	text-transform: uppercase;
	color: #ffffff;
	top: 50%;
	margin-top: -61px;
	position: absolute;
	left: 0;
	right: 0;
}
.col-news-top .date-in .month-in label .day {
	font-size: 2em;
	line-height: 40px;
	margin-bottom: 4px;
}
.col-news-top .date-in .month-in label .month {
	font-size: 14px;
	line-height: 14px;
}
.col-news-top .date-in .month-in label span {
	display: block;
}
.mix-in{
	width:100%;
}
/*---*/
a.mask {
	text-decoration: none;
	overflow: hidden;
	display: block;
}
img.zoom-img:hover {
	-webkit-transform: scale(1.15);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 750ms;
	-moz-transform: scale(1.15);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 750ms;
	overflow: hidden;
}
img.zoom-img {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.mask{
	left:180px;
}

/*--404--*/
.page-not-found h3 {
	font-size: 15em;
	color: #F0F0F0;
	text-align: center;
	margin: 0;
	min-height: 275px;
}
.page-not-found {
	padding: 5em 0;
	min-height: 371px;
}
.content-news {
	padding: 1em 0 0em;
}
/*----*/
.content-team h3{
	margin:0;
	font-size: 3em;
	color: #544f81;
	font-weight: 600;
	margin-bottom: 25px;
}
.content-team h3 span{
	border-bottom:3px solid #c1c1c1;
}
.content-team p{
	margin: 1.2em 0 0.5em;
	font-size: 1.1em;
	line-height: 1.9em;
	color: #333333;
}
.team-top{
	background: #fff;
	margin-right: 1em;
	float: left;
	width: 23.1%;
	position: relative;
	padding-top: 2em;
	padding-right: 1em;
	padding-bottom: 2em;
	padding-left: 1em;
}
.top-team{
	margin:0;
}
.team-top  h6{
	margin:1em 0 0.8em;
	font-size: 1.3em;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
}
.team-top p{
	margin:0 0;
	font-size: 1em;
	line-height: 1.9em;
	color: #9A9898;
}
.get{
	margin:0 auto;
}
.content-team {
	padding: 1em 0;
}
.team-left {
	padding: 1em 0;
}
/*----*/
.contact-me{
	background:#444;
	text-align: center;
	padding:5em 0;
}
.contact-me h3{
	margin:0;
	font-size: 3em;
	color: #fff;
	font-weight: 600;
}
.contact-fax a span.fax-in{
	background:url(../images/img-sprite.png) 0px 0px no-repeat;
	width: 125px;
	height: 125px;
	display: block;
	margin:0 auto;
}
.contact-fax a span.fax-in-in{
	background-position: -122px 0px;
}
.contact-fax  a span.fax-on{
	background-position: -236px 0px;
}
.contact-fax a  span.fax-out{
	background-position: -355px 0px;
}
.contact-fax p{
	margin:0;
	font-size:1.2em;
	color:#fff;
}
.contact-top {
	padding: 3em 0;
}
/*--about--*/
.about {
	padding: 5em 0;
}
.about h3{
	margin:0;
	font-size: 3em;
	color: #000;
	font-weight: 600;
	text-align:center;
}
.about-in {
	padding: 3em 0;
}
.our-para{
	float:left;
	margin-right: 2em;
}
.our-grid h6,.left-sit h6,.our-mission h6{
	margin:0;
	font-size:1.2em;
	line-height:1.7em;
}
.our-grid h6 a,.our-mission h6 a{
	color:#b66ca9;
	text-decoration:none;
}
.our-grid h6 a:hover,.our-mission h6 a:hover{
	color:#000;
}
.our-grid p,.left-sit p,.our-mission p{
	margin:1em 0;
	color:#333333;
	font-size:1.1em;
	line-height:1.9em;	
}
.in-sed ,.left-sit{
	float:left;
}
.left-sit{
	width:80%;
}
span.in-sed{
	font-size: 2.5em;
	color: #fff;
	width: 55px;
	height: 55px;
	text-align: center;
	font-weight: 600;
	margin-right: 15px;
	background-color: #D53324;
}
.left-sit h6 a{
	text-decoration:none;
	color:#D53324;
}
.left-sit h6 a:hover{
	color:#000;
}
.left-sit p {
	margin: 0.5em 0;
}
.col-in-about{
	padding:1em 0;
}
.in-profile h4,.our-mission h4,.team-set h4{
	margin:0 0 1em;
	font-size:2em;
	color:#000;
}
.team-set {
	padding: 0;
}
.team-got{
	padding:0;
}
.about-bottom {
	padding: 3em 0 0;
}
/*--services--*/
.center {
  margin: auto;
  width: 46%;
  border: 3px solid #73AD21;
  padding: 10px;
}
@media (max-width: 766px) {
.center {
  margin: auto;
  width: 100%;
  }	
}
.center01 {
  margin: auto;
  width: 45%;
  /*border: 3px solid #73AD21;*/
  padding: 10px;
}
@media (max-width: 766px) {
.center01 {
  margin: auto;
  width: 100%;
  }	
}
.center02 {
  margin: auto;
  width: 74%;
  border: 3px solid #73AD21;
  padding: 10px;
}
@media (max-width: 766px) {
.center02 {
  margin: auto;
  width: 100%;
  }	
}

.center02a {
  margin: auto;
  width: 74%;
  height:100%;
  border: 3px solid #73AD21;
  padding: 10px;
}
@media (max-width: 766px) {
.center02a {
  margin: auto;
  width: 100%;
  height:100%;
  }	
}

.center03 {
  margin: auto;
  width: 100%;
  border: 3px solid #73AD21;
  padding: 10px;
}
@media (max-width: 766px) {
.center03 {
  margin: auto;
  width: 100%;
  }	
}

.center04 {
  margin: auto;
  width: 27%;

}
@media (max-width: 766px) {
.center04 {
  margin: auto;
  width: 100%;
  }	
}

.center-01 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 13%;
  margin-bottom:25px;
}
@media (max-width: 766px) {
.center-01 {
  margin: auto;
  width: 65%;
  margin-bottom:20px;
  }	
}

.center-02 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 21%;
  margin-bottom:25px;
  margin-top:75px;
}
@media (max-width: 766px) {
.center-02 {
  margin: auto;
  width: 50%;
  margin-top:30px;
  }	
}

.center-03
{text-align: center; font-weight:800; color:#ad1da3; font-size:65px; font-family: poppins;}
@media (max-width: 766px) {
.center-03 {
  margin: auto;
  width: 100%;
  margin-top:30px;
  font-size:45px;
  }	
}

.center-04{
text-align: center; font-weight:800; color:#000000; font-size:35px; font-family: poppins; text-transform: uppercase;}

@media (max-width: 766px) {
.center-04 {
  margin: auto;
  width: 100%;
  margin-top:30px;
  font-size:25px;
  text-align: center;
  font-family: poppins; 
  text-transform: uppercase;
  font-weight:800;
  }	
}


.iframe-container {
  position: relative;
  padding-bottom: 50.25%; /* 16:9 */
  height: 0;
}
.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 767px) {
  .iframe-container iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}
}
@media (max-width: 766px) {
  .iframe-container iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}
}

.services {
	/*padding: 3em 0;*/
	/*padding-top:3em;*/
}
.services h3{
	margin:0;
	font-size: 3em;
	color: #000;
	font-weight: 600;
	text-align:center;
}

.services h5 {
    margin: 0;
    font-size: 2em;
    color: #f0b32c;
    font-weight: 600;
    text-align: center;
}
.services #mt {
    margin: 0;
    font-size: 1.5em;
    color: #f0b32c;
    font-weight: 400;
    text-align: center;
    margin-top:1em;
    margin-bottom:1em;
    text-transform: uppercase;
}

.service-in {
	padding: 3em 0 3em;
}
.number,.number-in{
	float:left;
}
.number-in{
	width:78%;
	padding: 1em 0 2em;
}
span.number{
	font-size: 3em;
	color: #D53324;
	font-weight: 600;
	margin-right: 15px;
}
.number-in h6{
	margin:0 0 0.5em;
	font-size:1.5em;
}
.number-in h6 a{
	text-decoration:none;
	color:#D53324;
}
.number-in h6 a:hover{
	color:#000;
}
.number-in p{
	margin:0;
	font-size:1em;
	color:#9A9898;
	line-height:1.5em;
}
h2, .h2 {
    margin-top: 0px;
    /* margin-bottom: 10px; */
}
h4, .h4 {
    margin-top: 27px;
    /* margin-bottom: 10px; */
}
.number-top{
	border-bottom:4px solid #ccc;
}
.number-top:hover{
	border-bottom:4px solid #D53324;
}
.number-top-a{
	border-bottom:2px solid #ccc;
}
.number-top-a:hover{
	border-bottom:2px solid #D53324;
}
.service-top-in{
	background:#eee;
	padding: 5em 0;
}
.best{
	float:left;
	width: 37%;
}
.ser-at{
	float:left;
	width: 62%;
	border-left: 2px solid #D53324;
	padding-left: 4em;
}
h5.best {
	margin:0 ;
	font-size:2.8em;
	color:#000;
	margin-right:5px;
}
.ser-at p{
	margin:0 0 1em;
	font-size:1.3em;
	color:#9A9898;
	line-height:1.5em;
}
.service-bottom h3{
	margin: 0;
	font-size: 3em;
	color: #000;
	text-align: center;
}
.flex-in h4{
	margin:0.5em 0;
	font-size:2.5em;
	color:#000;
}
.flex-in p{
	margin:0 0 1em;
	font-size:1.2em;
	color:#9A9898;
}
.service-bottom {
	padding: 4em 0 1em;
}
.ser-bottom {
	padding: 2em 0 0;
}
/*--contact--*/
.contact{
	padding:2em 0 ;
}
.contact h3{
	margin: 0;
	font-size: 3em;
	color: #000;
	text-align:center;
}
.contact h4{
	margin: 0;
	font-size: 2em;
	color: #000;
}
.map iframe{
	width: 100%;
	height:350px;
	border:none;
}
p.your-para{
	color: #9A9898;
	margin: 0;
}
.contact-grid input[type="text"],.contact-grid textarea{
	width: 100%;
	padding: 1em;
	margin: 1em 0;
	background: #fff;
	outline:none;
	border: none;
	-webkit-appearance: none;
}
.contact-grid textarea{
	resize:none;
}
.send input[type="submit"]{
	width: 30%;
	font-size: 1.5em;
	padding: 0.6em 1em;
	text-align: center;
	color: #fff;
	border: none;
	outline: none;
	-webkit-appearance: none;
	background-color: #D53324;
}
.send input[type="submit"]:hover{
	background-color: #000;
}
.contact-form {
	padding: 1em 0 3em;
}
.contact-in p{
	margin: 0;
	font-size:1em;
	color: #9A9898;
	width: 72%;
	line-height: 25px;
}
p.sed-para{
	font-size: 1.3em;
	padding: 1em 0 0.6em;
	color:#b66ca9;
}
.address-more,.address-left{
	float:left;
	width:80%;
}
.address-more p{
	width: 100%;
}
.more-address{
	padding: 3em 0;
}
.map {
	padding: 0.5em 0;
}
/*--footer--*/
.footer{
	text-align: center;
	padding: 4em 0;
	background-color: #d53324;
}
.footer h3{color:#fff;	}
.footer p{
	margin: 0.5em 0 0;
	font-size: 1.4em;
	color:#fff;	
	text-transform:uppercase;
}
.footer p  a{
	color:#000;
	text-decoration:none;
}
.footer p a:hover{
	color:#FFF;
}
ul.social-ic-icons li{
	display:inline-block;
}
ul.social-ic-icons li a span{
	background: url(../images/img-sprite.png) -19px -145px no-repeat;
	width: 57px;
	height: 57px;
	display: block;
}
ul.social-ic-icons li a span:hover{
	opacity:0.6;
}
ul.social-ic-icons li.facebook a span{
	background-position: -77px -145px;
}
ul.social-ic-icons li.gmail a span{
	background-position: -134px -147px;
}
/*--responsive media-quries--*/
@media(max-width:1440px){
.logo {
	padding: 2em 1em 2em 3em;
}
ul.callbacks_tabs.callbacks1_tabs {
	right: 49em;
}
}
@media(max-width:1366px){
ul.callbacks_tabs.callbacks1_tabs {
	right: 47em;
}
}
@media(max-width:1280px){
.logo {
	padding: 2em 1em 2em 1em;
}
ul.callbacks_tabs.callbacks1_tabs {
	right: 43em;
}
}
@media(max-width:1024px){
.top-nav ul li a {
	margin:1.3em 1em;
}
.logo {
	padding: 1em;
	width:33%;
}
ul.callbacks_tabs.callbacks1_tabs {
	right: 35em;
}
.col-left span {
	font-size: 7em;
}
.col-bottom p {
	height: 72px;
	overflow: hidden;
}
.team-top {
	margin-right: 1.7em;
}
.top-team {
	margin: 0;
}
.left-sit {
	width: 74%;
}
p.sem{
	display:none;
}
.number-in {
	width: 74%;
}
}
@media(max-width:768px){
.logo {
	width: 43%;
}
/*.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    height: 100%;
    max-width: 100%;
}*/
.top-nav {
	width: 40%;
	padding: 1.7em 4em;
}
ul.callbacks_tabs.callbacks1_tabs {
	right: 24em;
}
.col-news-right,.col-news{
	float:none;
	width:100%;
}
.team-top {
	width: 48%;
}
.team-top {
	margin-top: 1.5em;
}
.team-in{
	margin-right:0;
}
.content-team {
	padding: 2em 0;
}
.content-news {
	padding: 2em 0 0em;
}
.contact-me {
	padding: 3em 0;
}
.about {
	padding: 3em 0;
}
.for-in {
	margin: 0 auto;
}
.number-top {
	width: 58%;
	margin: 0 auto;
}
.in-ser {
	padding: 1em 0;
}
.service-in {
	padding: 1em 0 2em;
}
h5.best {
	font-size: 2.8em;
}
.contact-in {
	padding: 2em 0 0;
}
.services {
	padding: 3em 0;
}
.contact-in p {
	width: 95%;
}
.col-right {
	width: 88%;
}
.content-about {
	padding: 3em 0 1em;
}
.contact-grid {
	padding: 0;
}
img.zoom-img {
	margin: 0 auto;
}
}
@media(max-width:640px){

.logo {
	width: 53%;
}
.top-nav {
	width: 33%;
}
ul.callbacks_tabs.callbacks1_tabs {
	right: 20em;
}
.col-left span {
	font-size: 6em;
	height: 98px;
}
.team-top {
	width: 47.8%;
}
.our-para {
	float: none;
}
.about-in {
	padding: 2em 0 0;
}
.service-top-in {
	padding: 3em 0;
}
h5.best,.service-bottom h3 {
	font-size: 2.5em;
}
.ser-at p {
	font-size: 1.2em;
}
.contact-form {
	padding: 1em 0 0;
}
.footer {
	padding: 2em 0;
}
.footer p {
	font-size: 1.2em;
}
.about-bottom {
	padding: 2em 0 0;
}
.number-top {
	width: 67%;
}
.our-grid h6{
	margin: 1em 0 0;
}
}
@media(max-width:480px){
.logo {
	width: 69%;
	padding:1em 0;
}
.top-nav {
	width: 22%;
	padding:1.7em 0;
}
ul.callbacks_tabs.callbacks1_tabs {
	right: 15em;
}
.col-right {
	width: 83%;
	padding:2em 0 0;
}
.col-left span {
	font-size: 5em;
	height: 85px;
}
.col-news-top .date-in .month-in label .day {
	font-size: 4em;
}
.content-about h3 ,.content-news h3,.content-team h3,.about h3,.services h3,.contact h3{
	font-size: 2em;
}
.team-left {
	padding: 1em 0;
}
.team-top {
	width: 47%;
	padding: 2em 2em 1em;
}
.in-profile h4, .our-mission h4, .team-set h4 {
	font-size: 1.8em;
}
.our-grid p, .left-sit p, .our-mission p {
	/*height: 43px;*/
	overflow: hidden;
}
.content-team {
	padding: 1em 0;
}
.team-top {
	margin-top: 0.5em;
}
.services {
	padding: 2em 0;
}
h5.best, .service-bottom h3 {
	font-size: 1.8em;
}
.ser-at p {
	height: 106px;
	overflow: hidden;
}
.flex-in h4 {
	font-size: 1.5em;
}
.flex-in p {
	font-size: 1.1em;
}
.page-not-found {
	padding: 1em 0;
	min-height: 303px;
}
.contact h4 {
	font-size: 1.5em;
}
.map iframe {
	height: 250px;
}
.number-top {
	width: 90%;
}
}
@media(max-width:320px){
.logo img {
	width: 100%;
}
.top-nav {
	padding: 0.8em 0;
}
.top-nav span.menu {
	padding: 10px 1em 0;
}
ul.callbacks_tabs.callbacks1_tabs {
	right: 9em;
}
.callbacks_tabs a:after {
	height: 15px;
	width: 15px;
}
.header {
	top: 5%;
}
.content-about h3, .content-news h3, .content-team h3, .about h3, .contact h3 {
	font-size: 1.4em;
}
.content-about,.content-news {
	padding: 1em 0 0em;
}
.news-left{
	margin:1em 0 0;
}
.col-left span {
	font-size: 3em;
	height: 48px;
	width: 29px;
}
.col-bottom p {
	height: 66px;
}
.col-right {
	width: 86%;
	padding: 1em 0 0;
}
.col-right h6 ,.col-bottom h6{
	font-size: 1.1em;
}
.col-right p,.col-bottom p,.team-top p {
	margin: 0.2em 0 0;
	font-size: 0.9em;
	line-height: 1.7em;
}
.col-bottom p {
	margin: 0.2em 0 0.5em;
}
a.more {
	font-size: 1.1em;
}
.col-news-top .date-in .month-in label {
	margin-top: -32px;
}
.col-news-top .date-in .month-in label .day {
	font-size: 2.5em;
	line-height: 37px;
}
.col-news-top .date-in .month-in label .month {
	font-size: 12px;
}
.team-top {
	width: 45%;
	padding: 1em ;
}
.team-top h6 {
	margin: 1em 0 0em;
	font-size: 0.9em;
}
.team-top p{
	height: 40px;
	overflow: hidden;
}
.contact-top {
	padding: 0em 0;
}
.contact-me {
	padding: 1.5em 0;
}
.contact-fax p {
	font-size: 1.1em;
}
.footer p {
	font-size: 1.1em;
}
.footer {
	padding: 1em 0;
}
.about {
	padding: 1.5em 0 0;
}
.about-in {
	padding: 1em 0 0;
}
.in-profile h4, .our-mission h4, .team-set h4 {
	font-size: 1.2em;
	margin: 0 0 0.5em;
}
.our-para{
	margin-right:0;
}
.our-grid h6, .left-sit h6, .our-mission h6 {
	font-size: 1em;
}
.our-grid p, .left-sit p, .our-mission p {
	/*height: 50px;*/
	font-size:0.9em;
}
span.in-sed {
	font-size: 2em;
	width: 40px;
	height: 40px;
}
.col-in-about {
	padding: 0.5em 0;
}
.team-left {
	padding: 0.5em 0;
}
h5.best, .service-bottom h3 {
	font-size: 1.1em;
}
.ser-at p {
	height: 56px;
	font-size:0.9em;
	margin:0 0 0.5em;
}
.ser-at {
	padding-left: 2em;
}
.service-top-in {
	padding: 1.5em 0;
}
.service-bottom {
	padding: 1.5em 0 1em;
}
 .services h3{
	font-size:2em;
 }
 .ser-bottom {
	padding: 0.1em 0 0;
}
.flex-in h4 {
	font-size: 1.1em;
}
.flex-in p {
	font-size: 0.9em;
	margin:0 0 0.5em;
}
.services {
	padding: 1em 0 0;
}
.page-not-found h3 {
	font-size: 7em;
	min-height: 123px;
}
.page-not-found {
	min-height: 151px;
}
.banner {
	height: 175px;
}
.contact {
	background: #F6F4F4;
	padding: 1.5em 0;
}
.contact h4 {
	font-size: 1.2em;
}
.map iframe {
	height: 150px;
}
.contact-grid input[type="text"], .contact-grid textarea {
	padding: 0.5em;
	margin: 0.3em 0;
}
.send input[type="submit"] {
	width: 37%;
	font-size: 1.2em;
}
p.sed-para {
	font-size: 1.1em;
}
.contact-in p {
	font-size: 0.9em;
	line-height: 20px;
}
.more-address {
	padding: 0.5em 0;
}
.address-more, .address-left {
	float: none;
	width: 100%;
}
.number-top {
	width: 100%;
}
.number-in {
	width: 81%;
	padding: 1em 0 1em;
}
span.number {
	font-size: 1.8em;
}
.number-in p {
	font-size: 0.9em;
}
.number-in h6 {
	font-size: 1.2em;
}
.service-in {
	padding: 0em 0 1em;
}
.about-bottom {
	padding: 1em 0 2em 0em;
}
}
.navbar-dark .navbar-brand{color:#fff}.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}.navbar-dark .navbar-nav .nav-link{color:rgba(255, 255, 255, 0.5)}.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover{color:rgba(255, 255, 255, 0.75)}.navbar-dark .navbar-nav .nav-link.disabled{color:rgba(255, 255, 255, 0.25)}.navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .nav-link.active,.navbar-dark .navbar-nav .nav-link.show,.navbar-dark .navbar-nav .show>.nav-link{color:#fff}.navbar-dark .navbar-toggler{color:rgba(160, 11, 0, 0.9);border-color:rgba(160, 11, 0, 0.9)}.navbar-dark .navbar-toggler-icon{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")}.navbar-dark .navbar-text{color:rgba(255, 255, 255, 0.5)}.navbar-dark .navbar-text a{color:#fff}.navbar-dark .navbar-text a:focus,.navbar-dark .navbar-text a:hover{color:#fff}

.navbar-brand{display:inline-block;padding-top:0.3125rem;padding-bottom:6.125rem;margin-right:9rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}.navbar-nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none}.navbar-nav .nav-link{padding-right:0;padding-left:0}.navbar-nav .dropdown-menu{position:static;float:none}.navbar-text{display:inline-block;padding-top:0.5rem;padding-bottom:0.5rem}.navbar-collapse{-ms-flex-preferred-size:100%;flex-basis:100%;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.navbar-toggler{padding:0.25rem 0.75rem;font-size:1.25rem;line-height:1;background:transparent;border:2px solid transparent;border-radius:0.25rem}.navbar-toggler:focus,.navbar-toggler:hover{text-decoration:none}.navbar-toggler-icon{display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;content:"";background:no-repeat center center;background-size:100% 100%}@media (max-width:575px){.navbar-expand-sm>.container,.navbar-expand-sm>.container-fluid{padding-right:0;padding-left:0}}@media (min-width:576px){.navbar-expand-sm{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-sm .navbar-nav{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.navbar-expand-sm .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-sm .navbar-nav .dropdown-menu-right{right:0;left:auto}.navbar-expand-sm .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-sm>.container,.navbar-expand-sm>.container-fluid{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-sm .navbar-collapse{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-sm .navbar-toggler{display:none}.navbar-expand-sm .dropup .dropdown-menu{top:auto;bottom:100%}}@media (max-width:767px){.navbar-expand-md>.container,.navbar-expand-md>.container-fluid{padding-right:0;padding-left:0}}@media (min-width:768px){.navbar-expand-md{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-md .navbar-nav{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.navbar-expand-md .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-md .navbar-nav .dropdown-menu-right{right:0;left:auto}.navbar-expand-md .navbar-nav .nav-link{padding-right:0.9rem;padding-left:0.9rem}.navbar-expand-md>.container,.navbar-expand-md>.container-fluid{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-md .navbar-collapse{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-md .navbar-toggler{display:none}.navbar-expand-md .dropup .dropdown-menu{top:auto;bottom:100%}}@media (max-width:991px){.navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid{padding-right:0;padding-left:0}}@media (min-width:992px){.navbar-expand-lg{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-lg .navbar-nav{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.navbar-expand-lg .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-lg .navbar-nav .dropdown-menu-right{right:0;left:auto}.navbar-expand-lg .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-lg .navbar-collapse{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-lg 
.navbar-toggler{display:none}.navbar-expand-lg .dropup .dropdown-menu{top:auto;bottom:100%}}@media (max-width:1199px){.navbar-expand-xl>.container,.navbar-expand-xl>.container-fluid{padding-right:0;padding-left:0}}@media (min-width:1200px){.navbar-expand-xl{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-xl .navbar-nav{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.navbar-expand-xl .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-xl .navbar-nav .dropdown-menu-right{right:0;left:auto}.navbar-expand-xl .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-xl>.container,.navbar-expand-xl>.container-fluid{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-xl .navbar-collapse{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-xl .navbar-toggler{display:none}.navbar-expand-xl .dropup .dropdown-menu{top:auto;bottom:100%}}.navbar-expand{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand>.container,.navbar-expand>.container-fluid{padding-right:0;padding-left:0}.navbar-expand .navbar-nav{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.navbar-expand .navbar-nav .dropdown-menu{position:absolute}.navbar-expand .navbar-nav .dropdown-menu-right{right:0;left:auto}.navbar-expand .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand>.container,.navbar-expand>.container-fluid{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand .navbar-collapse{display:-webkit-box!important;display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand .navbar-toggler{display:none}.navbar-expand .dropup .dropdown-menu{top:auto;bottom:100%}.navbar-light .navbar-brand{color:rgba(0, 0, 0, 0.9)}.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0, 0, 0, 0.9)}.navbar-light .navbar-nav .nav-link{color:rgba(0, 0, 0, 0.5)}.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:rgba(0, 0, 0, 0.7)}.navbar-light .navbar-nav .nav-link.disabled{color:rgba(0, 0, 0, 0.3)}.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show>.nav-link{color:rgba(0, 0, 0, 0.9)}.navbar-light .navbar-toggler{color:rgba(0, 0, 0, 0.5);border-color:rgba(0, 0, 0, 0.1)}.navbar-light .navbar-toggler-icon{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")}.navbar-light .navbar-text{color:rgba(0, 0, 0, 0.5)}.navbar-light .navbar-text a{color:rgba(0, 0, 0, 0.9)}.navbar-light .navbar-text a:focus,.navbar-light .navbar-text a:hover{color:rgba(0, 0, 0, 0.9)}.navbar-dark .navbar-brand{color:#fff}.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}.navbar-dark .navbar-nav .nav-link{color:rgba(0, 0, 0, 1)}.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover{color:rgba(160, 11, 0, 1)}.navbar-dark .navbar-nav .nav-link.disabled{color:rgba(255, 255, 255, 0.25)}.navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .nav-link.active,.navbar-dark .navbar-nav .nav-link.show,.navbar-dark .navbar-nav .show>.nav-link{color:#000000}.navbar-dark .navbar-toggler{color:rgba(160, 11, 0, 0.9);border-color:rgba(160, 11, 0, 0.9)}.navbar-dark .navbar-toggler-icon{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")}.navbar-dark .navbar-text{color:rgba(255, 255, 255, 0.5)}.navbar-dark .navbar-text a{color:#fff}.navbar-dark .navbar-text a:focus,.navbar-dark .navbar-text a:hover{color:#a00b00}.card{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0, 0, 0, 0.125);border-radius:0.25rem}.card>hr{margin-right:0;margin-left:0}.card>.list-group:first-child .list-group-item:first-child{border-top-left-radius:0.25rem;border-top-right-radius:0.25rem}.card>.list-group:last-child .list-group-item:last-child{border-bottom-right-radius:0.25rem;border-bottom-left-radius:0.25rem}.card-body{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1.25rem}.card-title{margin-bottom:0.75rem}.card-subtitle{margin-top:-0.375rem;margin-bottom:0}.card-text:last-child{margin-bottom:0}.card-link:hover{text-decoration:none}.card-link+.card-link{margin-left:1.25rem}.card-header{padding:0.75rem 1.25rem;margin-bottom:0;background-color:rgba(0, 0, 0, 0.03);border-bottom:1px solid rgba(0, 0, 0, 0.125)}.card-header:first-child{border-radius:calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0}.card-header+.list-group .list-group-item:first-child{border-top:0}.card-footer{padding:0.75rem 1.25rem;background-color:rgba(0, 0, 0, 0.03);border-top:1px solid rgba(0, 0, 0, 0.125)}.card-footer:last-child{border-radius:0 0 calc(0.25rem - 1px) calc(0.25rem - 1px)}



